## class: `IconDynamic`

### Superclass

| Name   | Module | Package                                  |
| ------ | ------ | ---------------------------------------- |
| `Icon` |        | @ni/nimble-components/dist/esm/icon-base |

### Static Methods

| Name                  | Privacy | Description | Parameters                     | Return | Inherited From |
| --------------------- | ------- | ----------- | ------------------------------ | ------ | -------------- |
| `registerIconDynamic` | public  |             | `tagName: string, url: string` | `void` |                |

<hr/>

## class: `ExButton`

### Superclass

| Name                | Module | Package             |
| ------------------- | ------ | ------------------- |
| `FoundationElement` |        | @ni/fast-foundation |

<hr/>

## class: `FvAccordionItem`

### Superclass

| Name                | Module | Package             |
| ------------------- | ------ | ------------------- |
| `FoundationElement` |        | @ni/fast-foundation |

### Fields

| Name         | Privacy | Type                        | Default | Description | Inherited From |
| ------------ | ------- | --------------------------- | ------- | ----------- | -------------- |
| `header`     | public  | `string`                    | `''`    |             |                |
| `expanded`   | public  | `boolean`                   | `false` |             |                |
| `appearance` | public  | `FvAccordionItemAppearance` |         |             |                |

### Methods

| Name           | Privacy | Description | Parameters     | Return    | Inherited From |
| -------------- | ------- | ----------- | -------------- | --------- | -------------- |
| `handleToggle` | public  |             | `event: Event` | `boolean` |                |

### Attributes

| Name         | Field      | Inherited From |
| ------------ | ---------- | -------------- |
| `header`     | header     |                |
| `expanded`   | expanded   |                |
| `appearance` | appearance |                |

<hr/>
